/*======================================
Theme Name: Elements for Divi
Theme URI: https://elements.rise-creators.com/
Author: Rise Themes
Author URI: https://risethemes.net/
Template: Divi
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
======================================*/

/* ===== NOTES ==================================================================
 *
 *
 * Discover our premium Divi products: https://risethemes.net/
 *
 *
 *
 * =============================================================================== */


/*==================================================
DIVI 5 ACCORDION
==================================================*/

.rise-accordion-element1.et_pb_accordion{
    border:0;
}

/* Accordion Item */

.rise-accordion-element1 .et_pb_toggle{
    background:#f7f7f7;
    border:none;
    border-radius:18px;
    margin-bottom:14px;
    overflow:hidden;
    transition:all .35s ease;
    box-shadow:none;
}

/* Remove default border */

.rise-accordion-element1 .et_pb_toggle_open,
.rise-accordion-element1 .et_pb_toggle_close{
    border:none;
}

/* Header */

.rise-accordion-element1 .et_pb_toggle_title{
    position:relative;
    padding:26px 80px 26px 28px;
    font-size:24px;
    font-weight:600;
    line-height:1.3;
    color:#222;
    cursor:pointer;
}

/* Hide Divi Default Icon */

.rise-accordion-element1 .et_pb_toggle_title:before{
    display:none;
}

/*==================================================
CUSTOM + ICON
==================================================*/

.rise-accordion-element1 .et_pb_toggle_title:after{

    content:"+";

    position:absolute;
    right:28px;
    top:50%;

    transform:translateY(-50%);

    width:38px;
    height:38px;

    display:flex;
    align-items:center;
    justify-content:center;

    font-size:34px;
    font-weight:300;

    color:#111;

    transition:.3s ease;
}

/* Change + to − */

.rise-accordion-element1 .et_pb_toggle_open .et_pb_toggle_title:after{

    content:"−";
}

/* Content */

.rise-accordion-element1 .et_pb_toggle_content{

    padding:0 28px 28px;
    color:#444;
    font-size:18px;
    line-height:1.9;
}

/* Smooth */

.rise-accordion-element1 .et_pb_toggle{

    transition:
    background .3s,
    border-radius .3s,
    box-shadow .3s;
}

/* Open Item */

.rise-accordion-element1 .et_pb_toggle_open{

    background:#fff;
}
  
/* Hide Default */

.rise-accordion-element1 .et_pb_toggle_title:before{
    display:none;
}

/* Horizontal Line */

.rise-accordion-element1 .et_pb_toggle_title:after,
.rise-accordion-element1 .et_pb_toggle_title:before{

    content:"";

    position:absolute;

    right:28px;
    top:50%;

    width:18px;
    height:2px;

    background:#222;

    transition:.35s ease;
}

/* Vertical Line */

.rise-accordion-element1 .et_pb_toggle_title:before{

    display:block;

    transform:
    translateY(-50%)
    rotate(90deg);
}

/* Horizontal */

.rise-accordion-element1 .et_pb_toggle_title:after{

    transform:translateY(-50%);
}

/* Minus */

.rise-accordion-element1 .et_pb_toggle_open .et_pb_toggle_title:before{

    transform:
    translateY(-50%)
    rotate(0deg)
    scaleY(0);
}
  
.rise-accordion-element .et_pb_toggle_content{
    opacity:0;
    transform:translateY(-12px);
    transition:.4s ease;
}

.rise-accordion-element .et_pb_toggle_open .et_pb_toggle_content{
    opacity:1;
    transform:translateY(0);
}